Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1048554 - [abrt] iagno: vorbis_info_clear(): iagno killed by SIGABRT
Summary: [abrt] iagno: vorbis_info_clear(): iagno killed by SIGABRT
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: iagno
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:09b8956f0fb80812754914c1f96...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-05 04:36 UTC by andy_c
Modified: 2015-01-10 04:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-10 04:11:16 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.10 MB, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: cgroup (141 bytes, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: core_backtrace (1.98 KB, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: dso_list (10.23 KB, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: environ (1.50 KB, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: maps (52.70 KB, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: open_fds (2.81 KB, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details
File: var_log_messages (956 bytes, text/plain)
2014-01-05 04:36 UTC, andy_c
no flags Details

Description andy_c 2014-01-05 04:36:10 UTC
Version-Release number of selected component:
iagno-3.8.1-4.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        iagno
crash_function: vorbis_info_clear
executable:     /usr/bin/iagno
kernel:         3.11.10-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 vorbis_info_clear at info.c:185
 #6 ov_clear at vorbisfile.c:964
 #7 ca_vorbis_close at read-vorbis.c:114
 #8 ca_sound_file_close at read-sound-file.c:105
 #9 outstanding_free at pulse.c:111
 #10 stream_drain_cb at pulse.c:663
 #11 pa_stream_simple_ack_callback at pulse/stream.c:2223
 #12 run_action at pulsecore/pdispatch.c:279
 #13 pa_pdispatch_run at pulsecore/pdispatch.c:331
 #14 pstream_packet_callback at pulse/context.c:335

Comment 1 andy_c 2014-01-05 04:36:18 UTC
Created attachment 845656 [details]
File: backtrace

Comment 2 andy_c 2014-01-05 04:36:20 UTC
Created attachment 845657 [details]
File: cgroup

Comment 3 andy_c 2014-01-05 04:36:21 UTC
Created attachment 845658 [details]
File: core_backtrace

Comment 4 andy_c 2014-01-05 04:36:23 UTC
Created attachment 845659 [details]
File: dso_list

Comment 5 andy_c 2014-01-05 04:36:24 UTC
Created attachment 845660 [details]
File: environ

Comment 6 andy_c 2014-01-05 04:36:26 UTC
Created attachment 845661 [details]
File: limits

Comment 7 andy_c 2014-01-05 04:36:27 UTC
Created attachment 845662 [details]
File: maps

Comment 8 andy_c 2014-01-05 04:36:29 UTC
Created attachment 845663 [details]
File: open_fds

Comment 9 andy_c 2014-01-05 04:36:30 UTC
Created attachment 845664 [details]
File: proc_pid_status

Comment 10 andy_c 2014-01-05 04:36:32 UTC
Created attachment 845665 [details]
File: var_log_messages

Comment 11 Michael Catanzaro 2014-01-05 14:30:08 UTC
FWIW: probably a dup of Bug #1029451; probably fixed in Iagno 3.8.3.

Comment 12 Fedora End Of Life 2015-01-09 21:00:23 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Michael Catanzaro 2015-01-10 04:11:16 UTC
This one's been fixed upstream for a while.


Note You need to log in before you can comment on or make changes to this bug.